package temperature

import (
	"fmt"

	"github.com/spf13/cobra"
)

var configPath string

var temperatureCmd = &cobra.Command{
	Use:     "temperature",
	Short:   "Operate with temperature messures",
	Example: fmt.Sprintf("flucky temperature read\nflucky temperature read outdoor"),
}

// Execute a
func InitCmd(cmd *cobra.Command, cnfPath string) {
	configPath = cnfPath
	cmd.AddCommand(temperatureCmd)

}
